@charset 'utf-8';

.pb30 {
	padding-bottom: 30px;
}
.pb50 {
	padding-bottom: 50px;
}

.bg {
	background: transparent;
}

@media (max-width:767px) {
	.contents-inner {
		padding-right: 0;
		padding-left: 0;
	}

	.contents-inner .return-top {
		padding-right: 20px;
		padding-left: 20px;
	}
}

.contents-inner.bg-white {
	background: #fff;
	padding-top: 45px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
	-moz-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
	box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
}

.wrap {
	clear: both;
	overflow: hidden;
	box-sizing: border-box;
	max-width: 1100px;
	margin: 0 auto;
}

@media (max-width:767px) {
	.wrap {
		width: 100%;
		padding-right: 3%;
		padding-left: 3%;
	}
}

@media (min-width:768px) and (max-width:1400px) {
	.wrap {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.box-ttl {
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-top: 0;
	border-bottom: 3px solid #c80f00;
}

.person {
	clear: both;
	overflow: hidden;
}

.person img {
	float: left;
}

.person span {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	float: left;
	width: auto;
	margin-top: 14px;
	margin-left: 17px;
	padding: 4px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #c80f00;
}

@media (max-width:767px) {
	.person span {
		padding: 6px 10px;
	}
}

.person span::after {
	position: absolute;
	top: 36%;
	left: -11px;
	width: 0;
	margin-left: 0;
	content: '';
	border-top: 6px solid transparent;
	border-right: 12px solid #c80f00;
	border-bottom: 6px solid transparent;
}

.box-recipe01 {
	overflow: hidden;
	padding-bottom: 60px;
}

.p1 {
	font-size: 16px;
	line-height: 2;
	margin-top: 5px;
	margin-bottom: 21px;
	letter-spacing: -1px;
}

@media (max-width:767px) {
	.box-recipe01 .p1 {
		line-height: 1.5;
	}
}

.box-ttl h2 {
	font-size: 32px;
	font-weight: bold;
	display: inline-block;
	float: left;
	width: 89%;
	margin-top: 10px;
	margin-left: 10px;
}

@media (max-width:767px) {
	.box-ttl h2 {
		font-size: 28px;
		width: 100%;
		margin-left: 0;
	}

	.box-recipe01 {
		padding-bottom: 30px;
	}
}

@media (min-width:481px)and (max-width:639px) {
	.box-ttl h2 {
		font-size: 22px;
	}
}

@media (max-width:480px) {
	.box-ttl h2 {
		font-size: 20px;
	}
}

@media (max-width:414px) {
	.person span {
		font-size: 13px;
		max-width: calc(100% - 105px);
	}

	.person img {
		width: 80px;
	}
}

@media (max-width:320px) {
	.box-ttl h2 {
		font-size: 16px;
	}
}

.cl-left {
	float: left;
	box-sizing: border-box;
	width: 65.45%;
	margin-right: 3.55%;
}

.cl-right {
	float: right;
	box-sizing: border-box;
	width: 31%;
}

@media only screen and (max-width:767px) {
	.cl-left {
		width: 100%;
		margin-right: 0;
	}

	.cl-right {
		width: 100%;
	}
}

.tbl table {
	width: 100%;
}

.tbl th {
	font-size: 16px;
	line-height: 1.8;
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	color: #fff;
	background-color:#c80f00;
	font-weight: normal;
}

.tbl th, .tbl td {
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.tbl td {
	font-size: 16px;
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #000;
	background-color: #eeede8;
	vertical-align: bottom;
}

.tbl tr:last-child td {
	height: 50px;
	vertical-align: middle;
}

.tbl td span {
	font-size: 36px;
	font-weight: bold;
	color: #c80f00;
}

.black {
	color: #000;
}

.p2.black {
	font-size: 13px;
}

@media only screen and (max-width:767px) {
	.p2.black {
		font-size: 14px;
	}
}

.lbl {
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	position: relative;
	width: 130px;
	height: 25px;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	color: #fff;
	background: #e10000;
}

.lbl::after {
	position: absolute;
	top: 0;
	right: -20px;
	display: block;
	width: 30px;
	height: 30px;
	content: '';
	background: url(/sp/yakiniku/arrange_ohgon_recipe/img/img-lbl.jpg) no-repeat;
}

@media (min-width:481px) and (max-width:767px) {
	.lbl {
		width: 200px;
		font-size: 17px;
		height: 46px;
		padding-top: 10px;
	}

	.lbl::after {
		background: url(/sp/yakiniku/arrange_ohgon_recipe/img/img-lbl01.jpg) no-repeat;
		height: 55px;
		width: 61px;
		right: -40px;
	}
}

.product ul li {
	font-size: 16px;
	font-weight: bold;
	float: left;
	width: 100%;
	border: 1px solid #eeede8;
	background: #fff url(/shared/img/svg/ar_side_gray.svg) no-repeat center right 15px;
}

.product ul li a {
	font-weight: bold;
	position: relative;
	display: block;	/*padding-top: 35px;
		padding-bottom: 35px;*/
	padding: 10.4% calc(5% + 23.5%);
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: top -50px left -10px;
	background-size: 100px 123px;
	white-space: nowrap;
}

.product ul li a figure {
	position: absolute;
	top: 0;	
	left: 2%;
	overflow: hidden;
	width: 23.5%;
	height: 100%;
}

.product ul li a figure img {
	position: absolute;
	top: 12%;
	right: 0;
}

.product ul li a:hover figure img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

@media (max-width:767px) {
	.product ul li a {
		text-align: left;
		padding: 10.4% calc(10% + 23.5%);
	}
}

.ttl-01 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #000;
	border-bottom: 1px solid #c80f00;
	margin-bottom: 17px;
}

.ttl-01 span {
	font-size: 16px;
}

.box-recipe-detail {
	padding-bottom: 60px;
}

.box-recipe-detail .cl-left {
	width: 38%;
}

.box-recipe-detail .cl-right {
	width: 58.4%;
}

@media (max-width:767px) {
	.box-recipe-detail .cl-left, .box-recipe-detail .cl-right {
		width: 100%;
	}
	.box-recipe-detail .cl-left {
		margin-top: 10px;
	}

	.box-recipe-detail .cl-right {
		margin-top: 45px;
	}
}

.box-recipe-detail dl {
	margin-top: 0;
	margin-bottom: 36px;
}

@media only screen and (max-width:767px) {
	.box-recipe-detail dl.m-bottom {
		margin-bottom: 15px;
	}
}

.box-recipe-detail dl.mt-10 {
	margin-top: -10px;
}

.box-recipe-detail dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
	color: #918769;
	border-bottom: 1px solid #918769;
	padding-bottom: 5px;
}

@media only screen and (max-width:767px) {
	.box-recipe-detail dt {
		padding-bottom: 5px;
	}
}

.box-recipe-detail dd table {
	font-size: 16px;
	width: 100%;
	color: #000;
}

.box-recipe-detail dd tr {
	border-bottom: 1px dotted #949494;
}

.box-recipe-detail dd tr td {
	padding: 4px 0 7px;
}

.box-recipe-detail dd th {
	font-weight: normal;
	padding: 3px 0;
	text-align: left;
	vertical-align: middle;
}

.box-recipe-detail dd td {
	text-align: right;
	vertical-align: middle;
}

.box-step {
	margin-bottom: 30px;
}

.box-step .box-img {
	float: left;
	width: 28%;
	margin-top: 4px;
}

.box-step .box-txt {
	float: left;
	width: 72%;
	padding-left: 15px;
}

.box-step p {
	font-size: 16px;
	line-height: 1.5;
	margin-left: 20px;
	text-indent: -20px;
}

.box-red {
	display: table;
	box-sizing: border-box;
	padding: 15px;
	border: 2px solid #e10000;
	border-radius: 5px;
}

.box-red img {
	width: auto;
}

.box-red .box-img {
	display: table-cell;
	width: 17%;
	vertical-align: middle;
}

.box-red .box-txt {
	display: table-cell;
	width: 83%;
	padding-left: 10px;
	vertical-align: middle;
}

.box-red p, .box-red ul {
	font-size: 16px;
	line-height: 26px;
	display: inline-block;
	letter-spacing: -1px;
}

.box-red ul li {
	margin-left: 15px;
	text-indent: -15px;
}

@media only screen and (max-width:767px) {
	.outer {
		margin-right: -3%;
		margin-left: -3%;
	}

	.box-step {
		float: left;
		width: 50%;
		padding-right: 3%;
		padding-left: 3%;
	}

	.box-step p {
		width: 100%;
		margin-top: 10px;
		margin-left: 20px;
		text-indent: -20px;
		padding-left: 0;
	}

	.box-step .box-img {
		width: 100%;
	}

	.box-step .box-img img {
		width: 100%;
	}

	.box-red {
		margin-right: 3%;
		margin-left: 3%;
		display: block;
	}

	.box-red img {
		display: block;
		float: none;
		margin: 0 auto;
	}

	.box-red p {
		width: 100%;
		margin-top: 10px;
	}

	.box-step .box-txt {
		width: 100%;
		margin-top: 10px;
		padding-left: 0;
		padding-right: 20px;
	}

	.box-red .box-txt {
		width: 100%;
		display: block;
	}

	.box-red .box-img {
		width: 100%;
		text-align: center;
		display: block;
	}
}

.tbl-info {
	padding-bottom: 20px;
}

.tbl-info .ttl-01 {
	margin-bottom: 7px;
}

.tbl-info ul {
	margin-top: 15px;
	margin-right: -4px;
	margin-left: -4px;
}

.tbl-info ul li {
	font-weight: bold;
	float: left;
	width: 20%;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	color: #000;
}

.tbl-info ul li .inner .ttl-info {
	font-size: 16px;
	font-weight: bold;
	padding: 7px;
	background: #eeede8;
}

.tbl-info ul li .inner .info span {
	font-size: 24px;
	font-weight: bold;
}

.tbl-info ul li .inner .info {
	font-size: 16px;
	font-weight: 500;
	padding: 11px;
}

.tbl-info ul li .inner {
	border: 1px solid #eeede8;
}

.f12 {
	font-size: 13px;
}

@media only screen and (max-width:767px) {
	.tbl-info ul li {
		width: 33.33333%;
		margin-bottom: 8px;
	}

	.tbl-info .f12 {
		font-size: 14px;
	}
}

@media only screen and (max-width:414px) {
	.tbl-info ul li .inner .ttl-info {
		font-size: 13px;
	}

	.tbl-info ul li .inner .info {
		font-size: 13px;
	}

	.tbl-info ul li .inner .info span {
		font-size: 18px;
	}
}

.box-more {
	padding-top: 50px;
	padding-bottom: 20px;
	background: #eeede8;
}

.ico-h3 {
	padding-top: 0;
	padding-bottom: 35px;
	text-align: center;
}

.ico-h3 h3 {
	font-size: 25px;
	font-weight: bold;
	position: relative;
	letter-spacing: 2px;
}

@media only screen and (max-width:480px) {
	.ico-h3 h3 {
		font-size: 18px;
	}
}

ul.column.col4 {
	margin-right: -1.5%;
	margin-left: -1.5%;
}

ul.column.col4 li {
	float: left;
	width: 25%;
	margin-bottom: 30px;
	padding-right: 1.5%;
	padding-left: 1.5%;
	background-color: transparent;
}

ul.column.col4 li a {
	text-decoration: none;
}

ul.column.col4 li figure {
	display: block;
	overflow: hidden;
	width: 100%;
	height: auto;
	content: '';
}

ul.column.col4 figure img {
	-webkit-transition: -webkit-transform .2s linear;
	-moz-transition: -moz-transform .2s linear;
	-ms-transition: -ms-transform .2s linear;
	-o-transition: -o-transform .2s linear;
	transition: transform .2s linear;
}

ul.column li p.column-text-ttl-center {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	display: block;
	margin-top: 10px;
	padding: 0 10px;
	text-align: center;
}

@media only screen and (max-width:767px) {
	ul.column.col4 li {
		width: 50%;
	}
}

.box-txt-detail {
	padding-top: 63px;
}

@media only screen and (max-width:767px) {
	.box-txt-detail {
		overflow: hidden;
		padding-right: 3%;
		padding-left: 3%;
	}
}

.box-txt-detail .txt {
	width: 100%;
	max-width: 860px;
	margin: 0 auto;
	text-align: justify;
}

.box-txt-detail .txt .icon03 {
	display: block;
	margin: 25px auto;
}

.box-txt-detail .txt {
	font-size: 16px;
	line-height: 26px;
	padding-bottom: 35px;
}

.box-recipe {
	box-sizing: border-box;
	background: url(/sp/yakiniku/arrange_ohgon_recipe/img/bg-recipe.jpg) no-repeat;
	background-position: center 83%;
}

.ttl-recipe {
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	position: relative;
	width: 200px;
	margin: 0 auto;
	margin-bottom: 34px;
	text-align: center;
	color: #c80f00;
	background: #fff;
}

.ttl-recipe::after {
	position: absolute;
	top: -24px;
	left: 50%;
	width: 24px;
	height: 24px;
	content: '';
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background: url(/sp/yakiniku/arrange_ohgon_recipe/img/icon02.jpg) no-repeat;
	background-position: center;
	background-size: 100%;
}

.ttl-recipe span {
	font-size: 24px;
	font-weight: bold;
}

@media only screen and (max-width:767px) {
	.box-recipe {
		margin-right: -3%;
		margin-left: -3%;
	}
}

.conts_fc {
	width: 100%;
	max-width: 860px;
	margin: 13px auto 0;
	padding: 25px 66px;
	border: solid 1px #dcd7d8;
	border-radius: 8px;
}

.conts_fc img {
	float: left;
	width: 200px;
}

.conts_fc .conts_fc_txt {
	float: right;
	width: calc(100% - 230px);
}

.conts_fc .conts_fc_txt p {
	font-size: 14px;
	line-height: 25px;
	margin-top: -8px;
}

.conts_fc .conts_fc_txt .conts_fc_txt_ttl {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.conts_fc .conts_fc_txt .conts_fc_txt_ttl span {
	font-weight: normal;
}

.conts_fc .conts_fc_txt {
	float: right;
	width: calc(100% - 230px);
}

.conts_fc .conts_fc_txt a {
	display: inline-block;
	margin-top: 30px;
	padding-right: 20px;
	background: url(/shared/img/svg/ar08.svg) #fff;
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: center;
}

.conts_fc .conts_fc_txt a .icon04 {
	float: none;
	width: auto;
	margin-left: 15px;
}

@media only screen and (max-width:767px) {
	.conts_fc {
		padding: 15px 7px 30px 7px;
	}

	.conts_fc img {
		width: 32%;
	}

	.conts_fc .conts_fc_txt {
		width: 65%;
	}

	.conts_fc .conts_fc_txt .conts_fc_txt_ttl {
		font-size: 14px;
		margin-bottom: 20px;
	}

	.conts_fc_txt_ttl .only-sp {
		display: block;
	}

	.conts_fc .conts_fc_txt.sp_nf {
		float: none;
		clear: both;
		width: 100%;
	}

	.contents-inner.bg-white.pb30.pd {
		padding-right: 3%;
		padding-left: 3%;
	}
}

.prev_next_link {
	display: table;
	width: 100%;
	margin: 73px auto 0;
	padding-bottom: 83px;
	text-align: center;
}

.wrap_center, .wrap_next, .wrap_prev {
	float: left;
	width: 33.333%;
	height: 76px;
	padding: 0 4%;
}

.wrap_prev {
	padding-right: 8.6%;
	padding-left: 0;
}

.wrap_next {
	float: right;
	padding-right: 0;
	padding-left: 8.6%;
}

a.link_center, a.link_next, a.link_prev {
	display: table;
	width: 100%;
	height: 76px;
	margin: 0 auto;
	padding: 27px 32px 27px 15px;
	text-align: center;
	border: 1px solid #707070;
	background: url(/sp/yakiniku/arrange_ohgon_recipe/img/ar-next.svg) #fff;
	background-repeat: no-repeat;
	background-position: center right 18px;
}

a.link_prev, a.link_prev:hover {
	padding: 27px 15px 27px 32px;
	background-position: center left 15px;
	background-image: url(/sp/yakiniku/arrange_ohgon_recipe/img/ar-prev.svg);
}

.link_center > p, .link_next > p, .link_prev > p {
	display: table-cell;
	vertical-align: middle;
}

.wrap_center hr {
	display: none;
}

@media only screen and (max-width:767px) {
	.prev_next_link {
		padding-bottom: 50px;
		margin-top: 50px;
	}

	a.link_center, a.link_next, a.link_prev, a.link_prev:hover {
		padding: 0 23px;
	}

	.wrap_center, .wrap_next, .wrap_prev {
		width: 100%;
		height: auto;
		padding: 0;
	}

	.prev_next_link div:nth-child(2) {
		margin-top: 40px
	}

	.prev_next_link div.only-pc+div {
		margin-top: 0;
	}

	.prev_next_link .wrap_center {
		margin-top: 0 !important;
	}

	.wrap_center hr {
		display: block;
		width: 92%;
		margin: 30px auto 0;
		padding-top: 30px;
	}
}

@media (max-width:767px) {
	.area-under-recommend {
		margin-top: 0;
	}
}

.social .socialWrap {
	margin-bottom: 15px;
	overflow: hidden;
}

.social .socialWrap a {
	display: block;
	margin: 0;
	height: auto;
	padding: 0;
	width: 33.3333%;
	float: left;
	padding-left: 2px;
	padding-right: 2px;
}

@media only screen and (max-width:767px) {
	.social .socialWrap .fb {
		padding-bottom: 14px;
	}

	.social .socialWrap {
		margin: 18px auto 1.5px;
		width: 100%;
		text-align: center;
	}

	.social .socialWrap a {
		display: block;
		float: left;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.social .socialWrap a img {
		width: 100%;
	}

	.a2a_button_facebook {
		background-color: #3f5891;
	}

	.a2a_button_twitter {
		background-color: #4ba3eb;
	}

	.a2a_button_line {
		background-color: #01b002;
	}

	.a2a_kit {
		display: table;
	}

	.a2a_kit a {
		display: table-cell;		/*float: none !important;*/
		width: 33.33333%;
		vertical-align: middle;
		height: auto;
	}
}

@media only screen and (max-width:360px) {
	.tbl td {
		font-size: 13px;
	}

	.ico-h3 h3 {
		font-size: 16px;
	}

	ul.column li p.column-text-ttl-center {
		font-size: 14px;
	}
}

@media (max-width:767px) {
	.social .socialWrap div {
		display: flex;
	}
}

.return-top {
	padding-bottom: 16px;
}

#breadcrumb {
	margin-bottom: 0;
}

#breadcrumb ul {
	width: 49%;
}

/*.contents-inner.bg-white {
	padding-top: 45px;
	padding-bottom: 30px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
	-moz-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
	box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
}*/

.wrap-mainvisual-top {
	padding-top: 109px;
}

/*.box-ttl {
	margin-top: 0;
	border-bottom: 3px solid #c80f00;
}*/

.box-ttl h2 {
	color: #000;
}

.contents-inner {
	width: 100%;
}

@media only screen and (min-width:768px) and (max-width:1200px) {
	.contents-inner {
		width: 96%;
	}
}

@media only screen and (max-width:767px) {
	.wrap-mainvisual-top {
		padding-top: 80px;
	}

	.bg {
		margin-top: -30px;
	}

	.contents-inner.bg-white {
		padding-top: 20px;
	}
}

@media only screen and (max-width:767px) {
	.product ul li a figure img {
		top: 4%;
	}
}

@media only screen and (max-width:480px) {
	.product ul li a figure img {
		top: 10%;
	}
}

@media only screen and (min-width:481px) and (max-width:767px) {
	.person span::after {
		border-right: 24px solid #c80f00;
	}
}

@media only screen and (min-width:481px) and (max-width:640px) {
	.person span::after {
		border-right: 22px solid #c80f00;
	}
}

@media only screen and (max-width:414px) {
	.person span::after {
		border-right: 12px solid #c80f00;
	}
}

@media only screen and (max-width:767px) {
	ul.column.col4 figure img {
		width: 100%;
	}
}

@media only screen and (max-width:460px) {
	.pb0-sp {
		padding-bottom: 0;
	}
}

@media only screen and (max-width:640px) {
	.box-more ul.column.col4 li:nth-child(2n+1) {
		padding-right: 3%;
	}

	.box-more ul.column.col4 li:nth-child(2n) {
		padding-left: 3%;
	}
}

.nabe-recipe-detail01 .wrap_center {
	float: right;
}